/* generic */
.content-title-reg {
	font-size: 1.2em;
	color: #f58426;
}
.contentTitle {
	font-size: 1.2em;
	font-weight: bold;
	color: #f58426;
}
.sectionDividerGrey {
    background-color: #e8e8e8;
    border-radius: 2px;
    height: 1px;
}
.sectionDividerOffer {
    background-color: #BFBFBF;
    border-radius: 2px;
    height: 1px;
    margin-top: 15px;
}
.underline-tools {
    background-color: #e8e8e8;
    border-radius: 2px;
    height: 1px;
    margin-bottom: 10px;
}
.orange-highlight {
	color: #f58426;
	margin: 0px;
}
.orange-highlight-bold {
	color: #f58426;
	font-weight: bold;
	margin: 0px;
}
.orange-highlight-bold-center {
	color: #f58426;
	font-weight: bold;
	margin: 0px;
  text-align: center;
}
.bold {
	font-weight: bold;
	margin: 0px;
}
.enroll a[href^="tel"],
.alt-link {
color: #fff;
}
.inline {
  display: inline;
}

/* offer specific */
.offer-container {
    padding-bottom: 10px;
}

/*right sidebar */
.side-bar-container {
	border: 1px solid #DDDDDD;
    border-radius: 2px;
    padding: 15px;
    margin-top: 10px;
}
.side-bar-title {
	font-weight: bold;
    font-size: 1.1em;
	margin-bottom: 10px;
}

/* homepage */
.placeholder {
	background-color: #F58426;
    color: #FFFFFF;
    font-size: 2.5em;
    font-weight: bold;
    line-height: 1.2em;
    margin-bottom: 15px;
    padding: 70px;
}
.home-container {
	padding: 0px 40px 0px 40px;
}
.conversation-container {
	background-color: #e8e8e8;
	border: 1px solid #bfbfbf;
	margin-top: 30px;
	padding: 20px 30px 0px 30px;
}
.conversation-text {
	text-align: left;
}
.homeCenter {
	text-align: center;
	padding: 0px 35px;
}
.homeIconTitle {
	font-size: 1.2em;
	font-weight: bold;
	color: #f58426;
}
.conversation-title {
	font-size: 1em;
	font-weight: bold;
	color: #f58426;
}
.conversation-title-center {
	text-align: center;
}
.conversation-right {
	padding-right: 40px;
}
.conversation-right-fr {
	padding-right: 40px;
}
.home-welcome-title {
  font-size: 2em;
  color: #F58426;
}
.home-welcome-title-fr {
  font-size: 1.6em;
  color: #F58426;
}

/*main account page */
/*current interest rate bar */
.interest-rate-module {
	margin-top: 10px;
	padding: 20px;
	background-color:#EEEEEE;
	border: 1px solid #bfbfbf;
}
.interest-rate-module-fr {
	margin-top: 10px;
	padding: 20px;
	background-color:#EEEEEE;
	border: 1px solid #bfbfbf;
}
.current-rate {
	font-size: 1.25em;
	color: #7e7e7e;
	font-weight: bold;
	padding-top: 7px;
}
.current-rate-fr {
	font-size: 1.25em;
	color: #7e7e7e;
	font-weight: bold;
	padding-top: 16px;
}


.interest-paid-ticker {
	font-size: 1.25em;
	margin-top: 8px;
	background-color:#EEEEEE;
	border: 1px solid #bfbfbf;
}
.interest-paid-fr-container {
 padding: 25px;
}
.interest-paid-fr {
 font-weight: bold;
}
.fees-fr {
  padding-left: 35px;
}



.enroll-now-interest-rate {
	margin-top: 4px;
}
.rate {
	font-size: 1.8em;
	color: #f58426;
	font-weight: bold;
	padding-top: 8px;
}
.rate-rif {
    color: #F58426;
    display: inline-block;
    font-size: 1.8em;
    font-weight: bold;
    padding-left: 5px;
    white-space: nowrap;
}
.rate-fr {
	font-size: 1.8em;
	color: #f58426;
	font-weight: bold;
	padding-top: 14px;
  white-space: nowrap;
}
.rate-dropdown {
	font-size: 1.8em;
	color: #f58426;
	font-weight: bold;
	padding-top: 10px;
   white-space: nowrap;
}
.interest-date {
	font-size: .8em;
}
.interest-date-rif {
  padding-top: 5px;
	font-size: .8em;
}
.interest-date-fr {
	font-size: .8em;
  padding-top: 7px;
}
.interest-date-dropdown {
    display: inline-block;
    font-size: 0.75em;
    line-height: 1.5em;
}
.dollaramount {
	font-size: 1.2em;
	color: #7e7e7e;
}
.drop-down-fr {
  float: right;
}
.btn-float-right {
  float: right;
}
.rif-interest-container {
  padding-top: 6px;
 }
.vertical-line {
    border-left: 1px solid #CECECE;
    height: 60px;
    vertical-align: middle;
    width: 0;
}
 .rif-enroll-container-dropdown {
  float: right;
 }
   .interest-cta-rif {
	margin-right: 15px;
	}

/* in span3 */
.current-rate-short {
	font-size: 1.25em;
	color: #7e7e7e;
	font-weight: bold;
	padding-top: 7px;
}
.current-rate-short-rif {
	font-size: 1.25em;
	color: #7e7e7e;
	font-weight: bold;
}
.interest-date-dropdown-short {
	font-size: .75em;
	line-height: 13px;
	margin-top: 3px;
}
.rate-dropdown-short {
	font-size: 1.8em;
	color: #f58426;
	font-weight: bold;
	padding-top: 10px;
}
.button-short {
	padding-left: 10px;
}


/* interest ticker code */
.interest-ticker {
	font-size: 1.25em;
	padding: 10px 50px 10px 50px;
	margin-top: 8px;
	background-color:#EEEEEE;
	border: 1px solid #bfbfbf;
}
.interest-ticker-value {
	padding-top: 20px;
}

/* account list pages */
.sign-up-account-module-visitor {
    border: 1px solid #DBDBDB;
    margin-bottom: 30px;
	padding: 15px 25px 15px 25px;
}
.rating {
	margin-left: 10px;
}
.buttonContainer {
	margin-top: 10px;
	margin-left: 0px;
  text-align: right;
}
.buttonPadding {
	margin-right: 10px;
}
.rate-container {
  text-align: right;
  padding-top: 16px;
}
.module-rate {
	font-size: 1.8em;
	color: #f58426;
	font-weight: bold;
	margin: 0px;
	padding-top: 17px;
  text-align: right;
  white-space: nowrap;
}
.module-rate-up-to {
	font-size: 1.8em;
	color: #f58426;
	font-weight: bold;
	margin: 0px;
	padding-bottom: 17px;
  white-space: nowrap;
  display: inline-block;
}
.up-to {
	font-size: 1.2em;
	color: #f58426;
	margin: 0px;
	padding-top: 12px;
	padding-right: 3px;
}

/* product pages */

.product-img {
    border: 0 none;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
	}
.product-link {
	color: #F58426;
	display: inline-block;
	max-width: 145px;
	vertical-align: middle;
	font-size: 1.1em;
	padding-left: 10px;
}
.abm {
	color: #003c78;
}
.abmIcon {
	font-size: 1.4em;
	margin-top:12px;
	color: #f58426;
	padding-right: 15px;
}
.product-container{
	margin-top: 30px;
	padding-left: 10px;
}
.hr {
	color: #e8e8e8;
}

/* enroll box */
.enroll {
	background-color: #f58426;
	color: #ffffff;
	margin-top: 15px;
	padding: 20px;
}
.enroll .title {
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 0;
}
.enroll-module-button {
	padding-left: 10px;
    padding-top: 28px;
}
/*tab code */
.nav.nav-tabs {
	margin-bottom: 0;
}
.tab-container {
	border-style: solid;
	border-width: 0 1px 1px;
	border-color: #ddd;
	padding: 15px;
}
.tab-container .tab-pane :first-child {
margin-top: 0;
}


/* specific pages */

/* ways to bank */
.waysToBankContainer {
	border: 1px solid #bfbfbf;
	padding: 15px;
	margin: 0px 10px 40px 10px;
	min-height: 200px;
}
.category-title-container {
  padding: 40px 0px 0px 5px;
}
.category-title {
    color: #F58426;
    font-size: 1.2em;
    font-weight: bold;
    text-decoration: none;
}
.mobileImage {
	padding-left: 10px;
}
.features-title-mobile {
	font-size: 1.7em;
	color: #f58426;
}

/* cafe */
.cafe-map {
	margin: 25px;
}

/*contact us */
.contactContainer {
	padding-left: 45px;
}
.phoneImageContact {
	padding-top: 20px;
	font-size: 1.2em;
	font-weight: bold;
	color: #f58426;
}
.categoryTitleContact {
	padding-top: 10px;
	font-size: 1.2em;
	font-weight: bold;
	color: #f58426;
}

/*mutual funds*/
.mf-list {
	margin-bottom: 10px;
}
.interest-rate-module-mf {
	margin-top: 10px;
	padding: 10px;
	background-color:#EEEEEE;
	border: 1px solid #bfbfbf;
}
.interest-rate-module-mf-fr {
	margin-top: 10px;
	padding: 10px 0px;
	background-color:#EEEEEE;
	border: 1px solid #bfbfbf;
}
.interest-rate-module-mf-rif-fr {
	margin-top: 10px;
	padding: 15px;
	background-color:#EEEEEE;
	border: 1px solid #bfbfbf;
}
.investment-price {
	color: #f58426;
	font-weight: bold;
	margin: 0px;
  float: right;
}
.investment-price-fr {
	color: #f58426;
	font-weight: bold;
	margin: 0px;
  float: right;
}
.investment-name-fr {
    font-size: .9em
  }
  .investment-price-fr {
    font-size: .9em
  }
.unit-prices-container {
	padding: 0px 0px 0px 20px;
}
.unit-prices-container-fr {
	padding: 3px 0px 0px 20px;
}
.unit-prices-container-rif-fr {
	padding: 0px 0px 0px 5px;
}
.unit-button-container {
    padding: 10px 0px 0 20px;
    text-align: right;
}
.unit-button-container-fr {
	float: right;
    padding: 8px 10px 0;
}
.interest-bar-rif-enroll-title {
  font-size: .9em;
  font-weight: bold;
  line-height: 15px;
  display: inline-block;
}
.interest-bar-rif-enroll-content {
  font-size: .9em;
  line-height: 17px;
  display: inline-block;
}
.unit-enroll-container-rif {
  padding-left: 3px;
}
.grey-bar-title {
	font-size: 1.2em;
	font-weight: bold;
}
.grey-bar-title-fr {
	font-size: 1.1em;
	font-weight: bold;
  display: inline-block;
  line-height: 18px;
}
.grey-bar-subtitle {
    display: inline-block;
    font-size: 0.8em;
    line-height: 17px;
}
.orange-mf-btn {
	margin-top: 15px;
}
.quick-facts-container {
	margin-top: 15px;
  margin-bottom: 15px;
}
.risk-chart {
	padding-top:65px;
}
.performance-chart-header {
	background-color: #e8e8e8;
	padding: 10px 10px 30px 10px;
	border-bottom: 1px solid #DDDDDD;
	font-weight: bold;
	font-size: 1em;
}
.performance-chart-title-date {
	font-size: .8em;
	font-weight: normal;
}
.performance-chart-fund-content {
	font-size: .9em;
	padding: 10px 10px 0px 10px;
}
.performance-chart-rate {
  white-space: nowrap;
}

/* Prospectus */
.mf-sub-title {
	font-weight: bold;
}

/*sign me up */
.sign-me-up-header-title {
	float: left;
}
.sign-me-up-rate {
	font-size: 1.8em;
	color: #f58426;
	font-weight: bold;
	padding-top: 8px;
    text-align: right;
}
.sign-me-up-up-to {
	font-size: 1.2em;
	color: #f58426;
}
.sign-me-up-rate-up-to {
	font-size: 1.8em;
	color: #f58426;
	font-weight: bold;
	margin: 0px;
	padding-top: 6px;
}
.sign-me-up-rate-container {
  text-align: right;
  padding-top: 8px;
}
.enroll-right {
  display: inline-block;
  float: right;
  width: 190px;
}

/*sign me up */
.about-us-timeline-container {
  margin-top: 25px;
}

.offer-divider {
  background-color: #BFBFBF;
  border-radius: 2px;
  height: 1px;
  margin: 15px 0px;
}

/* Cleaner youtube video embeds
 * by: @snypelife
 * original: http://www.sitepoint.com/faster-youtube-embeds-javascript
 */
[data-toggle="youtube"] {
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  position: relative;
  display: inline-block;
  overflow: hidden;
  transition: all 200ms ease-out;
  cursor: pointer;
}

[data-toggle="youtube"] .play {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAjCAYAAADWtVmPAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAOnAAADpwBB5RT3QAAABZ0RVh0Q3JlYXRpb24gVGltZQAwOC8yNS8xNH5a/w0AAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzbovLKMAAAB6klEQVRYhe2ZPU8bQRCGn1uMfVgC00UCiUCDU+FULsEFlEgQUQJV0hmJ/hqQuCSlJZQfAPyB0PIVA50rXIWjASIRiS5OhAU29qU4IIcRQYHdO9bK093tat55pZ1ZadZwXZdGynayF5gFMkDqzoZwKAJ5IBe3nKPGRaPRSNlOzuGZSKjP7VGU8MzM+X/eGCnbyU7gMzAUeGqPYxsYi1vODwDhW8ijjwnwcs1ffwi4OU7PpRb+hdRV7hhnC/29wGGo6TydPoFX2LozK/BarO5kBHrWRiMp8fAePfhv5D7asl9oSQ7LDvsg0o0YiS5iE58wp1YwEt2yw9+LsqMletK0ZbeIjlgYZocqmT96qgUi6WnM7BaRgTdKdQIpdiPWTnT0A+bbVVpeppVoBNq1xItXxCZXiI5+lF4/obTfyMA45rtVWgdnpMVsmnskEoZo7WCTypqNWzqRFjNQI/XTfarrNrXjgvTYgRhxL35R3VnksrCkTEO5kcvCMtXdRdzzn0p1lBmpfytQWXtP/fSrKolbSDfilr5TWbepORuyQ/8V42yh/+6ETkOa5h4ReKNI3SkKfEMujckLIBd2FhLIiavJ9nzYmTyB+bjlHPmH2HvoNxoqxi3nNdzuWhm8CbcubOMbLjbf+4gfHV+sfgO/kY4n7P8YiwAAAABJRU5ErkJggg==');
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  height: 100%;
  width: 100%;
  opacity: .8;
  filter: alpha(opacity=80);
  transition: all 0.2s ease-out;
}

[data-toggle="youtube"] .play:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}

/* Styles for phones
 * ---------------*/
@media only screen and (max-width: 767px) {

/* home page */
  .home-container {
    padding: 0px 10px 0px 10px;
  }
  .home-welcome-title {
    font-size: 1.8em;
    color: #F58426;
  }
 .homeCenter {
    display: inline-block;
    padding: 0px 35px 10px;
    text-align: center;
}
.conversation-right-fr {
	padding-right: 0px;
  text-align: center;
}
.conversation-container {
	padding: 20px;
}
.conversation-text {
	text-align: center;
}
.conversation-right {
	padding-right: 0px;
}

.interest-ticker-value {
	padding-top: 10px;
  display: inline-block;
}
 .interest-rate-module {
    text-align: center;
  }
   .interest-rate-module-fr {
    text-align: center;
  }
  .interest-cta {
	padding-top: 20px;
	text-align: center;
	}
    .interest-cta-rif {
	padding-top: 20px;
	text-align: center;
	}
  .interest-cta .btn-group {
    display: inline-block;
  }
    .interest-cta-rif .btn-group {
    display: inline-block;
  }
  .interest-cta .btn-float-right {
    float: none;
    padding: 0;
  }
 .enroll-module-button {
	padding-left: 0px;
  }
  .learn-more-padding {
  margin: 5px;
  }
  .module-rate-fr {
	padding-bottom: 10px;
  }
  .sign-up-account-module-visitor {
    text-align: center;
    }
  .buttonContainer {
    text-align: center;
    }
   .module-rate {
    text-align: center;
    padding-bottom: 10px;
    padding-top: 0px;
  }
  .rate-container {
  text-align: center;
  padding-top: 0px;
  }
  .unit-prices-container {
    padding: 0px;
    text-align: center;
  }
    .unit-prices-container-fr {
    padding: 0px;
    text-align: center;
  }
   .unit-button-container {
      text-align: center;
      padding-top: 5px;
  }
     .unit-button-container-fr {
      text-align: center;
      padding-top: 5px;
  }
  .investment-name {
    font-size: .9em;
  }
  .investment-price {
    font-size: .9em;
  }
  .unit-enroll-container {
      text-align: center;
      padding-top: 5px;
  }
   .interest-rate-module-mf-fr {
	padding: 10px;
}
.investment-name-fr {
    font-size: 0.75em;
}
.rate-rif {
    padding-top: 5px;
}
.enroll-right {
    display: inline-block;
    width: 100%;
    float: center;
}
.unit-prices-container-rif-fr {
	padding: 0px;
  text-align: center;
}
.unit-enroll-container-rif {
  padding-left: 0px;
  text-align: center;
  padding-top: 5px;
}
.category-title-container {
    padding: 10px 0 0 0px;
}
.waysToBankContainer {
    min-height: 125px;
}
.interest-paid-fr-container {
    padding: 25px;
    text-align: center;
}
.fees-fr {
    display: inline-block;
    padding: 15px;
}
}

/* tablets and small monitors */
@media only screen and (min-width: 767px) and (max-width: 979px) {
.interest-cta {
	text-align: right;
	}
  .interest-cta-rif {
	text-align: left;
	}
  .interest-cta .btn-group {
    display: inline-block;
  }
   .interest-cta-rif .btn-group {
    display: inline-block;
  }
  .interest-cta .btn-float-right {
    float: none;
    padding: 0;
  }
  .current-rate-fr {
	padding-top: 12px;
  }
  .rate-rif {
    padding-top: 10px;
}
 .rif-enroll-container {
  padding-top: 8px;
 }
 .vertical-line {
    height: 95px;
  }
.unit-button-container-fr {
    float: right;
    padding: 0 10px;
  }
.unit-prices-container-fr {
    padding: 0 0 0 20px;
}
.enroll-right {
    display: inline-block;
    float: left;
    text-align: left;
    width: 100%;
}
.product-link {
	max-width: 70px;
}
}

/* Styles for large desktops
 * -----------------------*/
@media only screen and (min-width: 1200px) {
  .interest-rate-module {
    padding: 20px 30px;
  }
   .interest-rate-module-fr {
    padding: 20px;
  }
  .interest-date {
    font-size: 0.8em;
  }
  .current-rate {
    padding-top: 10px;
  }
  .enroll-now-interest-rate {
    margin-top: 0px;
  }
  .unit-button-container {
    padding: 15px 30px 0 10px;
    text-align: right;
}
.unit-button-container-fr {
    float: right;
    padding: 7px 10px 0;
}
   .investment-name-fr {
    font-size: 1em
  }
  .investment-price-fr {
    font-size: 1em
  }
  .interest-rate-module-mf-fr {
	padding: 10px;
}
.enroll-right {
    display: inline-block;
    float: right;
    width: 250px;
}
.unit-enroll-container-rif {
    padding-left: 10px;
}
.category-title-container {
  padding: 55px 0px 0px 5px;
}
.fees-fr {
    padding-left: 45px;
}
.interest-paid-fr-container {
    padding: 25px 60px;
}
.product-link {
	max-width: 200px;
}
.buttonContainer {
	margin-top: 10px;
	margin-left: 10px;
  text-align: right;
}
}
/* bxslider CSS customizations */
.tangerine-slider-container .bx-wrapper .bx-viewport {
  -moz-box-shadow: 0;
  -webkit-box-shadow: 0;
  box-shadow: 0;
  border: 0;
  left: 0;
  background: #fff;
  -webkit-transform: translatez(0);
}

.tangerine-slider-container .bx-wrapper .bx-pager .bx-pager-item {
  display: inline-block;
}
.tangerine-slider-container .bx-wrapper .bx-pager .bx-pager-item a {
  background: #ebebeb;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  display: block;
  margin: 3px;
  text-indent: 9999px;
  overflow: hidden;
}
.tangerine-slider-container .bx-wrapper .bx-pager .bx-pager-item a.active {
  background: #999999;
}
.tangerine-slider-container .bx-wrapper .bx-pager .bx-pager-item a:focus {
  outline: none;
}
.tangerine-slider-container .bx-wrapper .bx-pager .bx-pager-item a:hover {
  background: #4e4e4e;
}

